### Constructor

# Panel Position new_from_variant

#### Declaration [src]

    PanelPosition*
    panel_position_new_from_variant (
      GVariant* variant
    )

#### Description

No description available.

#### Parameters

`variant` | `GVariant`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `PanelPosition`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.